[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = yellow
FresnelMax = 0.5
FresnelC = 0.03
AmbientSpecular = 0.3
ClearCoatThickness = 0.03
SpecularBase = 0.1, 5
SpecularSun = 0.5, 1500